@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
#CCHead {
width: 100%;
}
#KramitLink {
width: 31.0344%;
clear: both;
margin-left: 0;
}
#JustJohnLink {
width: 31.0344%;
clear: none;
margin-left: 3.4482%;
}
#CandysCornerLink {
width: 31.0344%;
position: static;
height: auto;
margin-left: 3.4482%;
clear: none;
}
#JJHome {
}
#JJLookListen {
}
#CCHome {
width: 100%;
}
#CCLookListen {
width: 100%;
clear: both;
margin-left: 0;
}
#CCPlaylist {
width: 100%;
clear: both;
margin-left: 0;
}
#CCBody {
width: 100%;
}
#CCGigs {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #F2D999;
	text-align: center;
}
#CCFooter1 {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	background-color: #F2D999;
	text-align: center;
}
#CCFooter2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	background-color: #F2D999;
}
#CCCandysCornerCUE {
}
#CCSITBlurb {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#CCSITPic1 {
width: 100%;
clear: both;
margin-left: 0;
}
#CCSITPic2 {
width: 100%;
clear: both;
margin-left: 0;
}
#CCSITPic3 {
width: 100%;
clear: both;
margin-left: 0;
}
#CCSITPic4 {
width: 100%;
clear: both;
margin-left: 0;
}
#CuePicHouse {
width: 100%;
clear: both;
margin-left: 0;
}
#Pic1 {
}
#CCSIT1 {
width: 65.5172%;
margin-left: 17.2413%;
}
#CCSIT4 {
width: 65.5172%;
margin-left: 17.2413%;
}
#CCSIT3 {
width: 65.5172%;
margin-left: 17.2413%;
clear: both;
}
#CCSIT2 {
width: 65.5172%;
margin-left: 17.2413%;
clear: both;
}
#CCMotherSet {
}
#CCMotherBlurb {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#CCMotherVid {
width: 100%;
clear: both;
margin-left: 0;
}
#MotherVid {
}
#CCMotherPic {
width: 100%;
margin-left: 0;
clear: both;
}
#Counter {
}
#CCBodyBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#CCContact {
width: 100%;
margin-left: 0;
}
#CCYoutubeLink {
}
#CCYTTitle {
}
#CCYTButton {
}
#CCYTBlurb {
}
#CCFacebookLink {
	width: 65.5172%;
	margin-left: 17.2413%;
	border-style: outset;
}
#CCFBTitle {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	clear: both;
}
#CCFBButton {
width: 100%;
margin-left: 0;
}
#CCFBBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#CCEmailLink {
	width: 65.5172%;
	clear: both;
	margin-left: 17.2413%;
	border-style: outset;
}
#CCEmailTitle {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	clear: both;
}
#CCEmailButton {
width: 100%;
margin-left: 0;
}
#CCEmailBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#CCContactTitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#CCContactNote {
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#CCPhoneLink {
	width: 65.5172%;
	margin-left: 17.2413%;
	clear: both;
	border-style: outset;
}
#CCPhoneTitle {
	width: 100%;
	margin-left: 0;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#CCPhoneNumber {
	width: 100%;
	margin-left: 0;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#CCPhoneBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#CCHomeLinks {
}
#CCHomeFB {
width: 13.7931%;
}
#CCHomeTitle {
	width: 65.5172%;
	clear: none;
	margin-left: 3.4482%;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#CCHomeTwit {
width: 13.7931%;
clear: none;
margin-left: 3.4482%;
}
#CCGigEmpireBox {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#CCGigEmpireKLink {
width: 48.2758%;
margin-left: 0;
}
#CCGigEmpireJJLink {
width: 48.2758%;
clear: none;
margin-left: 3.4482%;
}
#CCMainYarn {
}
#CCMenu {
}
#CCMenuHome {
width: 48.2758%;
margin-left: 0;
}
#CCMenuLive {
width: 48.2758%;
margin-left: 3.4482%;
clear: none;
}
#CCMenuMentoring {
width: 48.2758%;
margin-left: 0;
clear: both;
}
#CCMenuContact {
width: 48.2758%;
margin-left: 3.4482%;
clear: none;
}
#CCContactBody {
}
#CCMentoringBody {
}
#CCAboutBody {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#CCHead {
width: 100%;
}
#KramitLink {
width: 31.8181%;
clear: both;
margin-left: 0;
}
#JustJohnLink {
width: 31.8181%;
clear: none;
margin-left: 2.2727%;
}
#CandysCornerLink {
width: 31.8181%;
position: static;
height: auto;
margin-left: 2.2727%;
clear: none;
}
#JJHome {
}
#JJLookListen {
}
#CCHome {
width: 100%;
}
#CCLookListen {
width: 100%;
clear: both;
margin-left: 0;
}
#CCPlaylist {
width: 100%;
clear: both;
margin-left: 0;
}
#CCBody {
width: 100%;
}
#CCGigs {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #F2D999;
	text-align: center;
}
#CCFooter1 {
	width: 100%;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000000;
	background-color: #F2D999;
}
#CCFooter2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000000;
	background-color: #F2D999;
}
#CCCandysCornerCUE {
}
#CCSITBlurb {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#CCSITPic1 {
width: 100%;
clear: both;
margin-left: 0;
}
#CCSITPic2 {
width: 100%;
clear: both;
margin-left: 0;
}
#CCSITPic3 {
width: 100%;
clear: both;
margin-left: 0;
}
#CCSITPic4 {
width: 100%;
clear: both;
margin-left: 0;
}
#CuePicHouse {
width: 100%;
clear: both;
margin-left: 0;
}
#Pic1 {
}
#CCSIT1 {
width: 31.8181%;
margin-left: 11.3636%;
}
#CCSIT4 {
width: 31.8181%;
margin-left: 11.3636%;
}
#CCSIT3 {
width: 31.8181%;
margin-left: 13.6363%;
clear: none;
}
#CCSIT2 {
width: 31.8181%;
margin-left: 13.6363%;
clear: none;
}
#CCMotherSet {
}
#CCMotherBlurb {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#CCMotherVid {
width: 100%;
clear: both;
margin-left: 0;
}
#MotherVid {
}
#CCMotherPic {
width: 100%;
margin-left: 0;
clear: both;
}
#Counter {
}
#CCBodyBlurb {
	width: 100%;
	margin-left: 0;
	text-align: center;
}
#CCContact {
width: 100%;
margin-left: 0;
}
#CCYoutubeLink {
}
#CCYTTitle {
}
#CCYTButton {
}
#CCYTBlurb {
}
#CCFacebookLink {
width: 20.4545%;
margin-left: 11.3636%;
}
#CCFBTitle {
width: 100%;
margin-left: 0;
clear: both;
}
#CCFBButton {
width: 100%;
margin-left: 0;
}
#CCFBBlurb {
width: 100%;
margin-left: 0;
}
#CCEmailLink {
width: 20.4545%;
clear: none;
margin-left: 2.2727%;
}
#CCEmailTitle {
width: 100%;
margin-left: 0;
clear: both;
}
#CCEmailButton {
width: 100%;
margin-left: 0;
}
#CCEmailBlurb {
width: 100%;
margin-left: 0;
}
#CCContactTitle {
}
#CCContactNote {
}
#CCPhoneLink {
width: 20.4545%;
margin-left: 2.2727%;
clear: none;
}
#CCPhoneTitle {
width: 100%;
margin-left: 0;
}
#CCPhoneNumber {
width: 100%;
margin-left: 0;
}
#CCPhoneBlurb {
width: 100%;
margin-left: 0;
}
#CCHomeLinks {
}
#CCHomeFB {
width: 9.0909%;
}
#CCHomeTitle {
	width: 77.2727%;
	clear: none;
	margin-left: 2.2727%;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#CCHomeTwit {
width: 9.0909%;
clear: none;
margin-left: 2.2727%;
}
#CCGigEmpireBox {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#CCGigEmpireKLink {
width: 31.8181%;
margin-left: 11.3636%;
}
#CCGigEmpireJJLink {
width: 31.8181%;
clear: none;
margin-left: 13.6363%;
}
#CCMainYarn {
}
#CCMenu {
}
#CCMenuHome {
width: 43.1818%;
margin-left: 0;
}
#CCMenuLive {
width: 43.1818%;
clear: none;
margin-left: 2.2727%;
}
#CCMenuMentoring {
width: 43.1818%;
clear: both;
margin-left: 11.3636%;
}
#CCMenuContact {
width: 43.1818%;
clear: none;
margin-left: 2.2727%;
}
#CCContactBody {
}
#CCMentoringBody {
}
#CCAboutBody {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#CCHead {
width: 83.0508%;
}
#KramitLink {
width: 15.2542%;
margin-left: 1.6949%;
clear: none;
}
#JustJohnLink {
width: 15.2542%;
margin-left: 1.6949%;
clear: none;
}
#CandysCornerLink {
width: 15.2542%;
margin-left: 1.6949%;
position: static;
height: auto;
clear: none;
}
#JJHome {
}
#JJLookListen {
}
#CCHome {
	width: 32.2033%;
	text-align: center;
}
#CCLookListen {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
}
#CCPlaylist {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
}
#CCBody {
width: 66.1016%;
}
#CCGigs {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #F2D999;
}
#CCFooter1 {
	width: 49.1525%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000000;
	background-color: #F2D999;
	text-align: center;
}
#CCFooter2 {
	width: 49.1525%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000000;
	background-color: #F2D999;
	text-align: center;
	margin-left: 1.6949%;
	clear: none;
}
#CCCandysCornerCUE {
	border-style: none;
}
#CCSITBlurb {
	width: 49.1525%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#CCSITPic1 {
width: 23.7288%;
margin-left: 1.6949%;
clear: none;
}
#CCSITPic2 {
width: 23.7288%;
margin-left: 1.6949%;
clear: none;
}
#CCSITPic3 {
width: 23.7288%;
margin-left: 1.6949%;
clear: none;
}
#CCSITPic4 {
width: 23.7288%;
margin-left: 1.6949%;
clear: none;
}
#CuePicHouse {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
#Pic1 {
}
#CCSIT1 {
width: 48.2758%;
margin-left: 0;
}
#CCSIT4 {
width: 48.2758%;
margin-left: 0;
}
#CCSIT3 {
width: 48.2758%;
margin-left: 3.4482%;
clear: none;
}
#CCSIT2 {
width: 48.2758%;
margin-left: 3.4482%;
clear: none;
}
#CCMotherSet {
}
#CCMotherBlurb {
	width: 49.1525%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#CCMotherVid {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
#MotherVid {
}
#CCMotherPic {
width: 65.5172%;
margin-left: 3.4482%;
clear: none;
}
#Counter {
}
#CCBodyBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#CCContact {
width: 100%;
margin-left: 0;
}
#CCYoutubeLink {
}
#CCYTTitle {
}
#CCYTButton {
}
#CCYTBlurb {
}
#CCFacebookLink {
	width: 23.0769%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	margin-left: 12.8205%;
	border-style: outset;
}
#CCFBTitle {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	clear: both;
}
#CCFBButton {
width: 100%;
margin-left: 0;
}
#CCFBBlurb {
width: 100%;
margin-left: 0;
}
#CCEmailLink {
	width: 23.0769%;
	margin-left: 2.5641%;
	clear: none;
	border-style: outset;
}
#CCEmailTitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#CCEmailButton {
width: 100%;
margin-left: 0;
}
#CCEmailBlurb {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	width: 100%;
	margin-left: 0;
}
#CCContactTitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#CCContactNote {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#CCPhoneLink {
	border-style: outset;
	width: 23.0769%;
	margin-left: 2.5641%;
	clear: none;
}
#CCPhoneTitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	width: 100%;
	margin-left: 0;
}
#CCPhoneNumber {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	width: 100%;
	margin-left: 0;
}
#CCPhoneBlurb {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	width: 100%;
	margin-left: 0;
}
#CCHomeLinks {
}
#CCHomeFB {
width: 10.2564%;
}
#CCHomeTitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	width: 87.1794%;
	margin-left: 2.5641%;
	clear: none;
}
#CCHomeTwit {
width: 10.2564%;
margin-left: 2.5641%;
clear: none;
}
#CCGigEmpireBox {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#CCGigEmpireKLink {
width: 47.3684%;
margin-left: 0;
}
#CCGigEmpireJJLink {
width: 47.3684%;
margin-left: 5.2631%;
clear: none;
}
#CCMainYarn {
}
#CCMenu {
}
#CCMenuHome {
width: 23.7288%;
margin-left: 0;
}
#CCMenuLive {
width: 23.7288%;
clear: none;
margin-left: 1.6949%;
}
#CCMenuMentoring {
width: 23.7288%;
clear: none;
margin-left: 1.6949%;
}
#CCMenuContact {
width: 23.7288%;
clear: none;
margin-left: 1.6949%;
}
#CCContactBody {
}
#CCMentoringBody {
}
#CCAboutBody {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
